package com.thinkunion.park.service.common.iot.capability.devicemodel;

public class Profile {

    private String version;
    private String productKey;

    public String getVersion() {
        return this.version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getProductKey() {
        return this.productKey;
    }

    public void setProductKey(String prodKey) {
        this.productKey = prodKey;
    }
}

